rem cm-ltx2e = latex2e based on cm* fonts
call cm-ltx2e musicdoc
call cm-ltx2e musicdoc
makeindx -s musicdoc.ist musicdoc.idx
call cm-ltx2e musicdoc
makeindx -s musicdoc.ist musicdoc.idx
call cm-ltx2e musicdoc
c:\emtex\bin\dvips386 musicdoc -o musicdoc.ps -P386 
prthplj musicdoc musicdoc.lj

